 .sertif-main-page {border: 2px solid #2fa3e7;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
 .sertif-sert-page {border: 2px solid #2fa3e7;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin: 20px 0px 0px;}

.dostavka-img {margin: 0 10px;border: 1px solid #eee;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 10px;}
.dostavka-img2 {margin: 0 10px 10px;border: 1px solid #eee;padding: 1px;}

.megamenu-type-10 #main .megamenu-background .vertical ul.megamenu > li > a {
padding-left: 12px;
padding-right: 10px;
}

.table-color thead tr{
    background: #2fa3e7 !important;
    background: -moz-linear-gradient(top, #2fa3e7 0%, #0087e0 0%, #2fa3e7 99%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fa3e7), color-stop(0%,#0087e0), color-stop(99%,#2fa3e7)) !important;
    background: -webkit-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: -o-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: -ms-linear-gradient(top, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    background: linear-gradient(to bottom, #2fa3e7 0%,#0087e0 0%,#2fa3e7 99%) !important;
    color: #fff;
}

table.table-option td {text-align: center;}

.b1c-good th {border-top: 1px solid #e5e5e5;}

.right .name a {font-size: 13px;color: #333;}


@media (max-width: 1098px) and (min-width: 992px) {
.grocery-products-first-margin {margin-top: 160px !important;}

.button-previous-next {
    font-size: 10px !important;
}
}

@media (max-width: 375px){
.table-responsive-container  .button {padding: 13px 18px 10px 18px;}
}

.stickers {
padding: 0px 0px 12px 0px;
}

.tosh-stickers img {width:32px !important;}

@media (max-width: 1098px) and (min-width: 992px){
.tosh-stickers {text-align: center;}
.tosh-stickers img {display: block;margin: 0px auto !important;}
}

@media (max-width: 375px){
.tosh-stickers img {width: 27px !important;}
}

@media (max-width: 767px){
.grocery-top-bar .text-left, .grocery-top-bar .text-center, .grocery-top-bar .text-right {text-align: center !important;}
}

.product-info .description {
    background: none;
}

.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {
    background: linear-gradient(to bottom, #0087e0 0%,#2fa3e7 0%,#0087e0 99%) !important;
}

.townizer-footer-wrapper {
    background:none !important;
    border:none !important;
    padding: 0 !important;
    font-size: 13px !important;
}

#townizer-accordion > li {
    background-color: #2fa3e7 !important;
}

#townizer-accordion > li > ul {
    border-color: #2fa3e7 !important;
}

.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {
    border-color: #2fa3e7 !important;
}

.townizer-keywords {
    margin: 2rem 0;
    color: #626262 !important;
    border:none !important;
    padding: 0 !important;
}

.tosh-flex-row {
    display: flex;
    flex-flow: row wrap;
}

.tosh-flex-row:before,
.tosh-flex-row:after {
    display: none;
}

@media (max-width: 767px){
.dostavka-img2 {
    float: none !important;
    width: 100% !important;
    margin: 0px !important;
}
}

@media (max-width: 991px){
.tosh-grocery-top-bar {
background: #f9f9f9 !important;
}
}

@media (max-width: 1270px) and (min-width: 992px){
.grocery-top-bar .background p {
    padding: 5px 0px 0px 0px;
    font-size: 16px;
}
}

@media (max-width: 991px) and (min-width: 768px){
.grocery-top-bar .background p {
    padding: 7px 0px 0px 0px;
    font-size: 13px;
}
}

@media (max-width: 767px){
.grocery-top-bar .background p {
    padding: 5px 0px 0px 0px;
    font-size: 16px;
}
}

a {color: #2fa3e7;}

.accordion-home h3 {font-size: 17px;}